@charset "utf-8";
/*==wrapを読み込まない==*/
/*==cap02を読み込まない==*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background:#e7e7cf;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
a {
	color: #060;
}
a:hover {
	color: #F60;
}
.mT20 {
	margin-top: 20px;
}
.mB20 {
	margin-bottom: 20px;
}
/*========　レイアウト部分　============================*/
#wrap {
	width: 900px;
	margin: 10px auto 0 auto;
 	background-color: #FFF;
	position: absolute;
	left: 20%;
	right: 20%;
}
#header {
	float: left;
	width: 210px;
	margin-top:10px;
	position: absolute;
	left: 0px;
	z-index:1;
	margin:15px
}
.head {
	display: table-cell;
	background:#fea973;
	border-right: 3px solid #f89455;
	border-bottom: 3px solid #f89455;
	border-left: 1px solid #f89455;
	border-top: 1px solid #f89455;
	border-radius:5px;
	height: 260px;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 210px;
	top: 370px;
}
.siteTitle a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}
.contents{
	padding:20px;
}
#ContentWrap {
	width: 900px;
}
#MainContents2 {
	margin-top: 354px;
	width: 436px;
	float: right;
}
#MainContents a {
	color:#000;
	background-color: #fff;
	margin:10px;
	padding:5px;
}
#MainContents a:hover {
	text-decoration: none;
}
#subContents2 {
	border-right:3px solid #f89455;
	border-bottom:3px solid #f89455;
	border-left:1px solid #f89455;
	border-top:1px solid #f89455;
	border-radius: 5px;
	padding:5px;
	position: absolute;
	top: 374px;
	left: 220px;
	width: 220px;
	margin-bottom: 10px;
	background: #fea973;
	height: 259px;
}
/*メインビジュアル部分*/
.Mv {
	position: absolute;
	top: 0px;
	z-index: 0;
	left: 0px;
	background:#dfe6e8;
}
.Mv img{
	margin: 0;
}
/*========　ナビゲーション　==========================*/
#Nav{
	margin-top:365px;
}
/*Gナビ部分*/
#GNav {
	background: #FFC073;
	margin-top: 10px;
	margin:20px;
	width: 860px;
	position: absolute;
	z-index: 1;
	top: 300px;
	-webkit-box-shadow: 0px 1px 2px -1px rgba(35,36,38,1);
	-moz-box-shadow: 0px 1px 2px -1px rgba(35,36,38,1);
	box-shadow: 0px 1px 2px -1px rgba(35,36,38,1);
	border-bottom:1px solid #fff;
}
.GNavList.clearfix li {
	white-space: nowrap;
	display: inline-block;
	line-height: 26px;
	float:left;
	margin-left: 1px;
	border-right: 1px solid #cbed56;
	border-left: 1px solid #cbed56;
	
}
.GNavList.clearfix {
	text-align: left;
}
.GNavList.clearfix li a {
	color: #000;
	font-size:13px;
	display:block;
	padding: 10px 35px;
	margin-left: -1px;
	text-decoration: none;
}
.GNavList.clearfix li a:hover {
	background: #fd7599;
	color: #FFF;
	text-decoration: none;
}
/*サイドナビ部分*/

.Nav {
	margin: 15px 0 0 0;
}
.Nav li{
	padding: 0;
	margin: 10px 0;
	background:#fff;
	border-radius:4px;
	border: 2px solid #f75681;
}
.Nav li a{
 	color:#000;
 	display: block;
	padding: 10px 10px;
	text-decoration: underline;
}
.Nav li a:hover{
 	color:#FFF;
 	text-decoration: underline;
}
.Nav li:hover{
	background:#fd7599;
}
/*フッターナビ部分*/

#footer {
	background-color: #D1A152;
	color: #555;
	clear: both;
	padding: 20px 0 0 0;
	margin-top: 30px;
}
.foot {
	padding: 10px 0 0 0;
}
.copy {
	text-align: center;
	color: #FFF;
	background: #E3236F;
	margin-top: 25px;
	padding: 10px 0;
}
.FNav {
	text-align: center;
}
.FNav li {
	display: inline;
	color: #000;
	padding: 20px;
	white-space: nowrap;
}
.FNav li a {
	color:#000;
	text-decoration: none;
}
.FNav li a:hover {
	color:#FFF;
	text-decoration: underline;
}
/*========　見出し要素　==========================*/
.cap01 {
	background: rgba(88,196,142,1);
	background: -moz-linear-gradient(top, rgba(88,196,142,1) 0%, rgba(51,153,102,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(88,196,142,1)), color-stop(100%, rgba(51,153,102,1)));
	background: -webkit-linear-gradient(top, rgba(88,196,142,1) 0%, rgba(51,153,102,1) 100%);
	background: -o-linear-gradient(top, rgba(88,196,142,1) 0%, rgba(51,153,102,1) 100%);
	background: -ms-linear-gradient(top, rgba(88,196,142,1) 0%, rgba(51,153,102,1) 100%);
	background: linear-gradient(to bottom, rgba(88,196,142,1) 0%, rgba(51,153,102,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58c48e', endColorstr='#339966', GradientType=0 );
	font-size: 15px;
	margin-bottom:10px;
	padding: 10px;
	color: #fff;
	border:2px solid #afe3c9;
	font-weight:bold;
	border-radius: 4px;
}
.cap02 {
	background:#fd7599;
	font-size: 15px;
	margin-bottom:10px;
	padding: 10px;
	color: #fff;
	border:2px solid #f75681;
	font-weight:bold;
	border-radius: 4px;
}
.caption03 {
	font-size: 15px;
	color:#000;
	background:#c6c9d8;
	padding: 8px 10px;
	border-radius: 4px;
	border:2px solid #a3a9c5;
}
/*========　リンク　==========================*/
.link01 {
	line-height: 25px;
	letter-spacing: 0.2em;
}
.link01 li{
	padding: 0;
	border-bottom: 1px dotted #fd7599;
	border-top: 1px dotted #fd7599;
	margin: 5px 0 10px 0;
}
.link01 li:hover{
	border-bottom: 1px solid #fd7599;
	border-top: 1px solid #fd7599;
}
.link01 li a{
	display: block;
	padding:8px 10px;
	color: #000;
	text-decoration: underline;
}
.link01 li a:hover{
	color:#000;
	text-decoration: none;
}
/*========　テキスト　==========================*/
.text01 {
	line-height: 25px;
	letter-spacing: 0.2em;
	padding: 10px;
	margin-bottom: 20px;
	color: #000;
}
.textBox02 {
	line-height: 25px;
	font-size: 15px;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
}
.new{
	margin: 5px 0;
	color:#555;
}
.new dt{
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding: 7px 10px;
}
.new dd{
	padding: 0;
	border-bottom: 1px dotted #c6c9d8;
	border-top: 1px dotted #c6c9d8;
	margin: 5px 0 10px 0;
}

.new dd a{
 	display: block;
	padding: 8px 10px;
	color: #000;
	text-decoration: underline;
}
.new dd:hover{
	border-bottom: 1px solid #c6c9d8;
	border-top: 1px solid #c6c9d8;

}
.new dd a:hover{
	color:#000;
	text-decoration: none;
}